


header.en_haut {
    display: none;
}


.sous_titre {
  width: 100%;                    /* prend toute la largeur */
  font-weight: bold;
  color: black;
  margin-bottom: 25px;            /* espace entre h1 et les blocs */
  text-align: center;
}

/* Responsive */

@media (max-width: 768px) {
  .blog {
    width: 280px;
    min-width: 250px;
  }

  .blog_container {
    gap: 15px;
  }
}

@media (max-width: 480px) {
  .blog {
    width: 90%;
    min-width: unset;
    max-width: unset;
  }
}
  
